body.timeline
{
  background-color: #303030;
  color: #e0e0e0;
  margin: 0pt;
}

div.timeline
{
  height: 240px; 
  color: #3030f0;
}

div.musicline
{
  height: 340px; 
  color: #3030f0;
}

.timeline-event-tape
{
  height: 20px;
}

.timeline-band-events .important
{
  color: #ff0000;
}

.timeline-event-bubble-title
{
  color: #404040;
}

.timeline-event-bubble-title a:link
{
  color: #6060ea;
  text-decoration: none;
}

.timeline-event-bubble-title a:visited
{
  color: #6060ea;
  text-decoration: none;
}

.timeline-event-bubble-title a:active
{
  color: #6060ea;
  text-decoration: none;
}

.timeline-event-bubble-title a:hover
{
  color: #6060ea;
  text-decoration: underline;
}


.timeline-event-bubble-body
{
  text-align: left;
  color: #202020;
}

.timeline-event-bubble-body a:link
{
  color: #6060ea;
  text-decoration: none;
}

.timeline-event-bubble-body a:visited
{
  color: #6060ea;
  text-decoration: none;
}

.timeline-event-bubble-body a:active
{
  color: #6060ea;
  text-decoration: none;
}

.timeline-event-bubble-body a:hover
{
  color: #6060ea;
  text-decoration: underline;
}


.timeline-event-bubble-time
{
  font-size: 11px;
  color: #b0b0b0;
  padding-top: .8em;
  display: none;
}

